{% if security.registerable or security.recoverable or security.confirmable %}
<aside class="menu">
  <p class="menu-label">
    {{ _('Menu') }}
  </p>
  <ul class="menu-list">
    <li><a {%- if request.path == url_for_security('login') %} class="is-active" {% endif %} href="{{ url_for_security('login') }}{% if 'next' in request.args %}?next={{ request.args.next|urlencode }}{% endif %}">{{ _('Login') }}</a></li>
    {% if security.registerable %}
    <li><a {% if request.path == url_for_security('register') %} class="is-active" {% endif %} href="{{ url_for_security('register') }}{% if 'next' in request.args %}?next={{ request.args.next|urlencode }}{% endif %}">{{ _('Register') }}</a></li>
    {% endif %}
  </ul>
  <br>
  <ul class="menu-list">
    {% if security.recoverable %}
    <li><a {%- if request.path == url_for_security('forgot_password') %} class="is-active" {% endif %} href="{{ url_for_security('forgot_password') }}">{{ _('Forgot password') }}</a></li>
    {% endif %}
  </ul>
  <br>
  <ul class="menu-list">
    {% if security.confirmable %}
    <li><a {%- if request.path == url_for_security('send_confirmation') %} class="is-active" {% endif %} href="{{ url_for_security('send_confirmation') }}">{{ _('Confirm account') }}</a></li>
    {% endif %}
  </ul>
</aside>
<ul>
  
</ul>
{% endif %}
